*,
html,
body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  font-family: "poppins", sans-serif;
}

/* Navbar */
.navbar {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0;
  z-index: 10;
}

/* title */
.nav-title {
  color: #1875ff;
  font-size: 25px;
  font-weight: 800;
}

.nav-link {
  display: flex;
  align-items: center;
  list-style: none;
  gap: 20px;
}

.nav-link a {
  color: #7c7c7c;
}

.nav-link a:hover {
  color: #1875ff;
  transition: all 0.3s ease-in-out;
}

.max-container {
  max-width: 1440px;
  display: flex;
  margin: 0 auto;
  width: 100%;
  justify-content: center;
  align-items: center;
  justify-items: center;
}

.padding-container {
  padding: 0 24px;
}

.btn-blue {
  display: flex;
  width: 100%;
  justify-content: center;
  justify-items: center;
  background: linear-gradient(180deg, #63cdfa 0%, #1875ff);
  padding: 12px 24px;
  border-radius: 50px;
  color: #ffff;
  font-weight: 700;
  width: fit-content;
  gap: 10px;
  font-size: 18px;
  box-shadow: 2px 7px;
}

/* Hero */
.hero {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding-top: 50px;
}

.badge {
  background-color: #f2fdff;
  color: #3363ff;
  border-radius: 25px;
  padding: 7px 10px;
  font-size: 16px;
  font-weight: 600;
  border: 1px solid #3363ff;
  width: fit-content;
  margin-bottom: 20px;
  margin-top: -20px;
}

.text-sm {
  font-size: 16px;
}

.text-md {
  font-size: 24px;
}

.text-lg {
  font-size: 48px;
}

.text-xl {
  font-size: 64px;
}

.hero-description {
  width: 450px;
  margin-left: 10px;
  color: gray;
}

.btn-dark {
  display: flex;
  width: 100%;
  justify-content: center;
  justify-items: center;
  background-color: #272727;
  padding: 12px 24px;
  border-radius: 50px;
  color: #ffff;
  font-weight: 700;
  width: fit-content;
  gap: 10px;
  font-size: 18px;
}

.btn-group {
  display: flex;
  gap: 20px;
  margin: 20px;
}

.hero-kiri {
  width: 50%;
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: center;
}

.hero-social {
  margin: 20px 0;
}

.hero-kanan {
  position: relative;
}

.avatar {
  width: 550px;
  position: absolute;
  bottom: 0;
  right: 70px;
}

.service {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100vh;
  background-color: #f1f5f9;
}

.service-kiri {
  position: relative;
  width: 60%;
}

.service-card-group {
  position: absolute;
  top: -50px;
  left: 100px;
  display: flex;
}

.service-card {
  background: white;
  border-radius: 20px;
  box-shadow: 0px 4px 15px 1px rgb(58, 137, 255, 0.2);
  padding: 20px;
  width: 250px;
  height: 300px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-left: -50px;
}

.service-card .service-card-number {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(to top left, rgb(69, 69, 255), lightblue);
  color: white;
  font-weight: bold;
}

.service-card img {
  width: 80px;
  margin: 20px auto;
}

.service-card-detail {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.service-detail-title {
  font-size: 16px;
  font-weight: bold;
  color: blue;
  text-transform: uppercase;
}

.service-detail-year {
  font-size: 12px;
  font-weight: bold;
  color: rgb(19, 231, 19);
  text-transform: capitalize;
}

/* Service Kanan */
.service-kanan {
  width: 50%;
  display: flex;
  flex-direction: column;
}

.service-kanan-description {
  text-align: justify;
  padding: 20px 0;
  border-bottom: 1px solid #e0e0e0;
}

.service-kanan-action {
  display: flex;
  gap: 20px;
  align-items: center;
  margin-top: 20px;
}

.service-kanan-action-detail {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.action-detail-number {
  font-size: 30px;
  font-weight: bolder;
}

.action-detail-text {
  font-size: 12px;
  color: #6d6d6d;
  text-transform: capitalize;
}

.experience {
  padding: 100px 0;
}

.experience-project {
  margin: 20px 0;
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

.experience-project-card {
  width: 400px;
}

.experience-project-name {
  padding: 20px 0;
  display: flex;
  align-items: center;
  gap: 10px;
  border-bottom: 1px solid #e0e0e0;
}

.experience-project-description {
  padding: 20px 0;
  width: 400px;
  text-align: justify;
  color: #4d4d4d;
  font-size: 14px;
}

.experience-image {
  border: 1px solid #4b4a4a;
  width: 400px;
  height: 200px;
  object-fit: cover;
  border-radius: 10px;
}

.project-background {
  background-image: url("../images/bgproject.png");
  /* untuk memasang gambar slain menggunakan img */
  background-size: cover;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
}

.projects {
  width: 100%;
  padding: 100px 0;
}

.project-lists {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
  margin: 20px 0;
}

.project-card {
  display: flex;
  flex-direction: column;
  justify-content: center;

  gap: 24px;
  width: 28%;
}

.project-image {
  width: 400px;
  height: 200px;
  object-fit: cover;
  border-radius: 10px;
}

.project-name {
  font-weight: bold;
}

.testimonials {
  display: flex;
  /* Agar bisa dirata tengah dengan mudahhh */
  flex-direction: column;
  /* mengatur penataan elemen biar jejer ke bawah, karena bawaan flex penataannya kesamping */
  justify-content: center;
  /* mengatur penataan vertikal menjadi di tengah */
  align-items: center;
  /* mengatur penataan horizontal menjadi di tengah */
  padding: 100px 0;
  gap: 30px;
  /* mengatur jarak antar elemen */
}


.text-md {
  font-size: 24px;
}

.button-dark {
  width: 100%;
  height: 50px;
  display: flex;
  background-color: #272727;
  text-transform: capitalize;
  padding: 12px 24px;
  color: #fff;
  border-radius: 50px;
  font-weight: 700;
  text-decoration: none;
  justify-content: center;
  align-items: center;
  gap: 12px;
}

.testimonial-detail {
  margin: 20 px auto;
  text-align: center;
}

.testimonial-jobdesk {
  font-size: 14px;
  color: #2562e6;
  text-transform: capitalize;
}

.testimonial-description {
  text-align: center;
  width: 500px;
}

.testimonial-image {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  object-fit: cover;
  object-position: center;
}

.testimonial-button {
  display: flex;
  gap: 20px;
}

.section-tittle {
  font-size: 50px;
  font-weight: 700;
}

.contact {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.post {
  text-decoration: underline;
  color: #fff;
}

.post-text {
color: #fff;
margin: 50px;
text-align: center;
}


.footer {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
}

.bg-seaction {
  width: 1440px;
  display: flex;
  justify-content: center;
  align-items: center;
  justify-items: center;
  margin: 0 auto;
  background-color: #1875ff;
  padding: 50px;
  border-radius: 20px;
}